### Method

# WebKit2WebExtension DOMHTMLOListElement get_compact

#### Declaration [src]

    gboolean
    webkit_dom_html_o_list_element_get_compact (
      WebKitDOMHTMLOListElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLOListElement:compact`

#### Return value

Returns: | `gboolean`
| A #gboolean.